/* Localized versions of Info.plist keys */
CFBundleName = "AdobeBIB";
CFBundleGetInfoString = "AdobeBIB 1.2.01.1, © 1995-2008 Adobe Systems Incorporated.";
CFBundleShortVersionString = "AdobeBIB 1.2.01.1";
